Subject: Re: [Mipshop] WG Last Call on draft-ietf-mipshop-mos-dhcp-options-05

From: Yoshihiro Ohba <[email-masked]>
Date: Fri, 10 Oct 2008 15:50:56 -0400

(Somehow I missed to receive the WG Last Call email from the mailing list.)

I have reviewed the document and I have only one minor comment.

I think the following text in Section 2 for DHCPv4 is also applicable
to DHCPv6.  If so, it might be better to explicitly mention it.

"
   The option MAY contain multiple domain names, but these SHOULD refer 
   to different NAPTR records, rather than different A records. The 
   client MUST try the records in the order listed, applying the 
   mechanism described in [MoS-DNS] for each. The client only resolves 
   the subsequent domain names if attempts to contact the first one 
   failed or yielded no common transport protocols between the MN and 
   the server. 
    
   Use of multiple domain names is not meant to replace NAPTR and SRV 
   records, but rather to allow a single DHCP server to indicate MIH 
   servers operated by multiple providers. 
"

Thanks,
Yoshihiro Ohba

On Wed, Sep 24, 2008 at 02:50:45PM -0400, Vijay Devarapalli wrote:
> Folks,
> 
> There hasn't been any response on this. If you have reviewed this
> document and found no issues, it would be great if you can send an email
> saying you support advancing this document. 
> 
> This document is a normative dependency for
> draft-ietf-mipshop-mstp-solution-07, which is with the IESG right now.
> 
> Vijay
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Vijay Devarapalli
> > Sent: Saturday, September 06, 2008 8:25 AM
> > To: [email-masked]
> > Subject: [Mipshop] WG Last Call on 
> > draft-ietf-mipshop-mos-dhcp-options-05
> > 
> > Hello,
> > 
> > This is a two week working group last call for
> > draft-ietf-mipshop-mos-dhcp-options. You can find the document at the
> > following URL.
> > 
> >
> http://www.ietf.org/internet-drafts/draft-ietf-mipshop-mos-dhcp-options-
> 05.txt
> > 
> > The last call expires on September 22 2008.
> > 
> > Please post any issues or comments on this document to the MIPSHOP WG
> > mailing list. In case you have reviewed the document and found no
> > issues, please send an email saying you support advancing 
> > this document.
> > 
> > The intended status for this document is Proposed Standard.
> > 
> > Vijay
> > _______________________________________________
> > Mipshop mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/mipshop
> > 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mipshop
> 
_______________________________________________
Mipshop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mipshop